a {
     text-decoration : none;
}
a:focus {
     border : thin dotted;
}
a:active img {
     border : thin solid;
}

a img {
     vertical-align: text-bottom;
}
a.footer	{
	font-family: avenir, arial, sans-serif;
	font-size: 9px;
	color: #0000FF;
}
a:hover.footer	{
	font-family: avenir, arial, sans-serif;
	color: #FF9900;
}
address {
     clear : both;
     margin : 1em 0;
     padding-top : 1em;
}
address , blockquote , body , div , dl , h1 , h2 , h3 , h4 , h5 , h6 , p , pre {
     padding : 1px;
}
b , caption, dt , h1 , h2 , h3 , h4 , h5 , h6 , strong , th {
     font-weight : bold;
}
big {
     font-size : larger;
}
blockquote {
     margin : 0.5em 2em;
}
blockquote.callout {
     border : thin solid;
     font-style : italic;
     font-weight : bold;
     font-size : larger;
     padding : 0.5em;
     text-align : left;
}
blockquote.callout p:before {
     content : open-quote;
}
blockquote.callout p:after {
     content : close-quote;
}
body {
	font-family: avenir, arial, sans-serif;
    letter-spacing : normal;
    word-spacing : normal;
    text-indent : 0;
    text-transform : none;
    white-space : normal;
}
caption {
     text-align : left;
}
cite , em , i , var {
     font-style : italic;
}
code, kbd, samp {
	font-family : Monaco , monospace;
}
dd {
     margin : 0 0 0 2em;
}
del , s , strike {
     text-decoration : line-through;
}
div  {
     margin : 0.5em 0;
}
div.centered {
     text-align : left;
}
dl, dir , menu , ol , ul {
     margin : 0 0 0 2em;
}
dl dl {
     margin : 0.25em 0;
}
h1, h2, h3 {
     margin : 0;
}
h1 {
	 font-family: 'Henny Penny', cursive;
     font-size : xx-large;
     margin : 0;
}
h1 , h2 {
     text-align : left;
}
h2 {
     font-size : x-large;
     margin : 0.5em 0;
}
h1 + h2 {
     margin-top : 0;
}
h3 {
     font-size : large;
     margin : 0.5em 0;
}
h4 {
    display : run-in;
    font-size : medium;
}
h4:after {
     content : ". ";
}
h4 + p {
     margin-top: 1em;
}
ins , u {
     text-decoration : underline;
}
li img {
	display : inline;
	list-style-type : none;
}
ol li {
     list-style-type : decimal;
}
ol ol li {
     list-style-type : lower-alpha;
}
ol ol ol li {
     list-style-type : lower-roman;
}
ol.outline li {
     list-style-type : upper-roman;
}
ol.outline ol li {
     list-style-type : upper-alpha;
}
ol.outline ol ol li {
     list-style-type : decimal;
}
ol.outline ol ol ol li {
     list-style-type : lower-alpha;
}
ol.outline ol ol ol ol li {
     list-style-type : lower-roman;
}
ol , ul {
     list-style-position : outside;
}
p {
     display : block;
     margin : 0;
}
p.note {
     text-indent : 0;
}
p.note + p {
     margin-top : 1em;
     text-indent : 0;
}
p + p {
     text-indent : 1em;
}
p + h4 {
     clear : left;
}
pre , tt {
     font : 100% "Lucida Typewriter" , "Andale Mono", Monaco, "Courier New", monospace;
     margin : 0;
}
pre {
     text-align : left;
     white-space : pre;
}
pre.poem {
     font-family : inherit;
}
p + pre , pre + p {
     margin-top : 1em;
     text-indent : 0;
}
q:lang(en) {
     quotes : "\201C" "\201D"  "\2018" "\2019";
}
q:lang(fr) {
     quotes : '\AB\2009' '\2009\BB'  '\201C' '\201D';
}
q:before {
     content : open-quote;
}
q:after {
     content : close-quote;
}
small , sub , sup {
     font-size : smaller;
}
sub {
     vertical-align : sub;
}
sup {
     vertical-align : super;
}
table {
     margin : auto;
}
tbody {
     display : table-row-group;
}
td {
     display : table-cell;
     vertical-align : top;
}
tfoot {
     display : table-footer-group;
}
th {
     display : table-cell;
     vertical-align : top;
}
thead {
     display : table-header-group;
}
tr {
     display : table-row;
}
ul.inline li {
     display : inline;
}
ul.inline li:after {
     content : ", ";
}
ul.inline li.last:before {
     content : "and ";
}
ul.inline li.last:after {
     content : ".";
}
ul {
	list-style-type : disc;
	color: #AAAAAA;
	font-size: 12px;
}
ul ul {
     list-style-type : circle;
}
ul ul ul {
     list-style-type : square;
     
}
.footer	{
	font-family: avenir, arial, sans-serif;
	font-size: 9px;
	color: #999999;
}
.note:before {
     content : "Note: ";
}
.note {
     font-style : italic;
}
.note em , .note cite {
     font-style : normal;
}
.nowrap {
	white-space: nowrap;
}
.smallcaps {
     font-variant : small-caps;
}
.stretched {
     letter-spacing : 0.5em;
     word-spacing : 0.5em;
}
.left-aligned {
     text-align : left;
}
.centered {
     text-align : left;
}
.right-aligned {
     text-align : right;
}
.justified {
     text-align : justify;
}
.stb { /* small thematic break */
     margin-top : 1em;
}
.mtb { /* medium thematic break */
     margin-top : 2em;
}
.ltb { /* large thematic break */
     margin-top : 3em;
}
.stb , .mtb , .ltb {
     text-indent : 0;
}
p.mla_writer {
     text-indent : 0;
}
p.mla_instructor {
     text-indent : 0;
}
p.mla_course {
     text-indent : 0;
}
p.mla_assignment {
     text-indent : 0;
}
p.mla_date {
     text-indent : 0;
}
p.closing {
     text-indent : 0;
}
p.signature {
     text-indent : 0;
}
